Figure - 0 O Dev #110650
00 Dev#110122 (New): OMKO OO OO
00 Dev#110125 (New): OMKO OBSPO O OO O
0 0O Dev#110647 (O O O InProgress): 0 MKO O 0110 O Audiod O O O
0 MKO 00110 O Audiol 0 TC-RID: 1201-0101103[0] AD2428 Driver[] [
2022-07-2512:40-CDTPM-U O O

Status: 0 O Canceled Start date: 2022-07-25
Priority: Normal Due date:

Assignee: CDBSP-U OO % Done: 100%
Category: BSP Estimated time: 0.00 hour
Target version:

Description

gooood

mJ000:

https://thundersoft.feishu.cn/sheets/shtcngaFykINSnMcKWLuICI3xnc L25
SmartPA Driverd O O O

m JO0OURLOODO

m [ dcased 00O

s 000000000000 00OO

History

#1-2022-07-2512:40-CD TPM-0 0O O
- Parent task set to #110647

#2 - 2022-08-01 16:15-SZ TPM-0O0 O O
- Category changed from 714 to 703
- Assignee changed from SZ TPM-0 O [0 to SZ SW-Audio-[0 [

#3 - 2022-08-02 16:40 - SZ SW-Audio-0 O
- Subject changed from 0 MKO O 0110 O Audio O TC-RID: 0301-01011030 SmartPA Driver0 0 0 O to O MKO 0 0110 O Audio) O TC-RID: 0301-0101103
0 AD2428 Driverd O

#4 - 2022-08-04 21:26 - CD TPM-0 0 O

- Subject changed from 0 MKO O 0110 O Audio O TC-RID: 0301-010110300 AD2428 Driver(] O to O MKO O 0110 O Audiod O TC-RID: 1201-0101103
0 AD2428 Driverd O

#5 - 2022-08-05 13:47 - SZ SW-Audio-0 O

- Status changed from New to O O O In Progress

- % Done changed from 0 to 60

#6 - 2022-09-22 19:44 - SZ TPM-0 O O
- Assignee changed from SZ SW-Audio-0J O to CD BSP-00 O

#7 - 2022-10-28 16:12 - CD BSP-0 O O
- Category set to BSP
- Assignee changed from CD BSP-[0 O to CD BSP-[1 O

#8 - 2022-10-31 16:40 - CD BSP-0 O

AD24280000,000006070
https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc

http://10.0.232.3/gerrit/c/general/LINUX/android/vendor/gcom/proprietary/+/140557

http://10.0.232.3/gerrit/c/general/LINUX/android/vendor/gcom/proprietary/+/141120

#9 - 2022-12-22 20:21 - CD Fw-0O O

Gerrit Merge Informationd

1D

Project

Branch

Uploader

141118

general/kernel/msm-4.19

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

shengju0304@thundersoft.com

Audio: Bring up AD2428 chip(1/2)Add AD2428 driverTest Result:Normal communication with AD2428 chip through 12C. TC-RID: 0301-0101103IssuelD:
TS-R-DF-110650Change-1d: 1b3deb7eba8f2dd1f43eb120e383a1432215dbc93

#10 - 2022-12-22 20:21 - CD FW-0 O

Gerrit Merge Informationd

1D

Project

Branch

Uploader

141120

general/LINUX/android/vendor/qco

m/proprietary

Pre_figure_turbox-c2130c-lal.1-vendo

r-dev

shengju0304@thundersoft.com

Audio: Bring up AD2428 chip(2/2)Add AD2428 device in devicetreeTest Result:Normal communication with AD2428 chip through 12C.Change-1d:
168e97e529f5da9a4bd5983194cd75¢c49ad4a56a5TC-RID: 0301-01011031ssuel D: TS-R-DF-110650

#11 - 2023-05-16 15:15- CD BSP-00 O O

- Status changed from O O O In Progress to 0 [0 Canceled
- Assignee changed from CD BSP-0J O to CD BSP-0 O O

- % Done changed from 60 to 100
http://10.0.232.3/gerrit/c/general/LINUX/android/vendor/qcom/proprietary/+/140557
http://10.0.232.3/gerrit/c/general/LINUX/android/vendor/qcom/proprietary/+/141120

